<?xml version="1.0" encoding="UTF-8" ?>
<UIRelatedTexts>
	<items>
		<Item>
			<name>Lang_Ico</name>
			<resource href="Lang_Ico.txt" />
		</Item>
		<Item>
			<name>Description</name>
			<resource href="Description.txt" />
		</Item>
		<Item>
			<name>TitleText</name>
			<resource href="TitleText.txt" />
		</Item>
		<Item>
			<name>Clean</name>
			<resource href="Clean.txt" />
		</Item>
		<Item>
			<name>Time_second</name>
			<resource href="Time_second.txt" />
		</Item>
		<Item>
			<name>Time_minute</name>
			<resource href="Time_minute.txt" />
		</Item>
		<Item>
			<name>String1</name>
			<resource href="String1.txt" />
		</Item>
		<Item>
			<name>String2</name>
			<resource href="String2.txt" />
		</Item>
		<Item>
			<name>String3</name>
			<resource href="String3.txt" />
		</Item>
		<Item>
			<name>String4</name>
			<resource href="String4.txt" />
		</Item>
		<Item>
			<name>proc1</name>
			<resource href="proc1.txt" />
		</Item>
		<Item>
			<name>proc2</name>
			<resource href="proc2.txt" />
		</Item>
		<Item>
			<name>Stack1</name>
			<resource href="Stack1.txt" />
		</Item>
		<Item>
			<name>Stack2</name>
			<resource href="Stack2.txt" />
		</Item>
		<Item>
			<name>ON</name>
			<resource href="ON.txt" />
		</Item>
		<Item>
			<name>OFF</name>
			<resource href="OFF.txt" />
		</Item>
		<Item>
			<name>Master</name>
			<resource href="Master.txt" />
		</Item>
		<Item>
			<name>Pet</name>
			<resource href="Pet.txt" />
		</Item>
		<Item>
			<name>Amount</name>
			<resource href="Amount.txt" />
		</Item>
		<Item>
			<name>Crit</name>
			<resource href="Crit.txt" />
		</Item>
		<Item>
			<name>Clanc</name>
			<resource href="Clanc.txt" />
		</Item>
		<Item>
			<name>Damage1</name>
			<resource href="damage1.txt" />
		</Item>
		<Item>
			<name>Damage2</name>
			<resource href="damage2.txt" />
		</Item>
		<Item>
			<name>Damage3</name>
			<resource href="damage3.txt" />
		</Item>
		<Item>
			<name>Damage4</name>
			<resource href="damage4.txt" />
		</Item>
		<Item>
			<name>Damage5</name>
			<resource href="damage5.txt" />
		</Item>
		<Item>
			<name>Damage6</name>
			<resource href="damage6.txt" />
		</Item>
		<Item>
			<name>Damage7</name>
			<resource href="damage7.txt" />
		</Item>
		<Item>
			<name>Damage8</name>
			<resource href="damage8.txt" />
		</Item>
		<Item>
			<name>Damage9</name>
			<resource href="damage9.txt" />
		</Item>
		<Item>
			<name>Damage10</name>
			<resource href="damage10.txt" />
		</Item>
		<Item>
			<name>Damage11</name>
			<resource href="damage11.txt" />
		</Item>
		<Item>
			<name>Damage12</name>
			<resource href="damage12.txt" />
		</Item>
		<Item>
			<name>Damage13</name>
			<resource href="damage13.txt" />
		</Item>
		<Item>
			<name>Damage14</name>
			<resource href="damage14.txt" />
		</Item>
		<Item>
			<name>Damage15</name>
			<resource href="damage15.txt" />
		</Item>
		<Item>
			<name>Damage16</name>
			<resource href="damage16.txt" />
		</Item>
		<Item>
			<name>Damage17</name>
			<resource href="damage17.txt" />
		</Item>
		<Item>
			<name>DPS30</name>
			<resource href="DPS30.txt" />
		</Item>
		<Item>
			<name>DPS33</name>
			<resource href="DPS33.txt" />
		</Item>
		<Item>
			<name>DPS34</name>
			<resource href="DPS34.txt" />
		</Item>
		<Item>
			<name>DPS35</name>
			<resource href="DPS35.txt" />
		</Item>
		<Item>
			<name>DPS36</name>
			<resource href="DPS36.txt" />
		</Item>
		<Item>
			<name>DPS37</name>
			<resource href="DPS37.txt" />
		</Item>
		<Item>
			<name>DPS38</name>
			<resource href="DPS38.txt" />
		</Item>
		<Item>
			<name>Mimo20</name>
			<resource href="Mimo20.txt" />
		</Item>
		<Item>
			<name>Mimo21</name>
			<resource href="Mimo21.txt" />
		</Item>
		<Item>
			<name>Mimo22</name>
			<resource href="Mimo22.txt" />
		</Item>
		<Item>
			<name>Mimo23</name>
			<resource href="Mimo23.txt" />
		</Item>
		<Item>
			<name>Mimo24</name>
			<resource href="Mimo24.txt" />
		</Item>
		<Item>
			<name>Mimo25</name>
			<resource href="Mimo25.txt" />
		</Item>
		<Item>
			<name>Mimo26</name>
			<resource href="Mimo26.txt" />
		</Item>
		<Item>
			<name>Mimo27</name>
			<resource href="Mimo27.txt" />
		</Item>
		<Item>
			<name>Mimo28</name>
			<resource href="Mimo28.txt" />
		</Item>
		<Item>
			<name>Mimo29</name>
			<resource href="Mimo29.txt" />
		</Item>
		<Item>
			<name>STAT40</name>
			<resource href="STAT40.txt" />
		</Item>
		<Item>
			<name>STAT41</name>
			<resource href="STAT41.txt" />
		</Item>
		<Item>
			<name>STAT42</name>
			<resource href="STAT42.txt" />
		</Item>
		<Item>
			<name>STAT43</name>
			<resource href="STAT43.txt" />
		</Item>
		<Item>
			<name>STAT44</name>
			<resource href="STAT44.txt" />
		</Item>
		<Item>
			<name>STAT45</name>
			<resource href="STAT45.txt" />
		</Item>
		<Item>
			<name>MAX50</name>
			<resource href="MAX50.txt" />
		</Item>
		<Item>
			<name>MAX51</name>
			<resource href="MAX51.txt" />
		</Item>
		<Item>
			<name>MAX52</name>
			<resource href="MAX52.txt" />
		</Item>
		<Item>
			<name>MAX53</name>
			<resource href="MAX53.txt" />
		</Item>
		<Item>
			<name>MAX54</name>
			<resource href="MAX54.txt" />
		</Item>
		<Item>
			<name>center0</name>
			<resource href="center0.txt" />
		</Item>
	</items>
</UIRelatedTexts>
